@charset "utf-8";

/*----------------------------
	kids
------------------------------*/
.kids {
	padding-bottom: 10rem;
}
.kids .lead {
	font-size: 2rem;
	font-family: "Noto Serif CJK JP", serif;
	line-height: 2;
	text-align: center;
	padding: 7rem 0 10rem;
}
@media (max-width: 768px) {
	.kids {
		padding-bottom: 6.5rem;
	}
	.kids .lead {
		font-size: 2.6rem;
		line-height: 1.923;
		padding: 8.5rem 0 10rem;
	}
}

/* itemArea */
.kids .itemArea .inner {
	max-width: 100rem;
	margin: 0 auto;
}
.kids .itemBox {
	display: flex;
}
.kids .itemBox h2 {
	display: inline-block;
	padding-right: 4rem;
	padding-bottom: 1.2rem;
	font-size: 7rem;
	color: #def000;
	font-family: "Anton", sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1.2;
	border-bottom: solid 3px #e5e7cf;
}
.kids .itemBox .itemTxt {
	margin-top: 5rem;
	line-height: 1.778;
}
.kids .itemBox .detail {
	margin-top: 3rem;
}
.kids .itemBox .detail + .detail {
	margin-top: 1rem;
}
.kids .itemBox .detailTxt {
	font-size: 1.4rem;
	line-height: 1.78;
}
.kids .itemBox .detailTxt dl {
	display: flex;
}
.kids .itemBox .detailTxt dl dt {
	width: 5em;
}
.kids .itemBox .btn {
	margin-top: 0.3rem;
	width: 14.1rem;
}
.kids .itemBox .btn a {
	display: block;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1;
	border: solid 1px #000;
	background-color: #fff;
	box-shadow: 0.2rem 0.2rem 0 0 #BABABA;
	border-radius: 5rem;
	padding: 0.5rem 1.5rem;
	position: relative;
}
.kids .itemBox .btn a::after {
	content: "";
	width: 0.6rem;
	height: 0.6rem;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
	transform: rotate(45deg) translate(-50% , 0);
	position: absolute;
	top: 45%;
	right: 0.8rem;
}
.kids .itemBox .btn + .detailTxt {
	margin-top: 1rem;
}
@media (max-width: 768px) {
	.kids .itemArea .inner {
		max-width: 100%;
	}
	.kids .itemBox {
		display: block;
	}
	.kids .itemBox h2 {
		padding-right: 0;
		padding-bottom: 0.5rem;
		font-size: 9rem;
	}
	.kids .itemBox .itemTxt {
		margin-top: 3rem;
		font-size: 2.6rem;
		line-height: 1.731;
	}
	.kids .itemBox .detail + .detail {
		margin-top: 1.5rem;
	}
	.kids .itemBox .detailTxt {
		font-size: 2.4rem;
		line-height: 1.667;
	}
	.kids .itemBox .detailTxt sup {
		font-size: 1.2rem;
		vertical-align: top;
	}
	.kids .itemBox .btn {
		margin-top: 0.5rem;
		width: 28.3rem;
	}
	.kids .itemBox .btn a {
		font-size: 2.3rem;
		box-shadow: 0.3rem 0.3rem 0 0 #BABABA;
		border-radius: 7rem;
		padding: 1rem 3rem;
	}
	.kids .itemBox .btn a::after {
		width: 1rem;
		height: 1rem;
		border-top: solid 0.3rem #000;
		border-right: solid 0.3rem #000;
		top: 45%;
		right: 2rem;
	}
}

/* fade */
.kids .itemBox .pic ,
.kids .itemBox .sub {
	overflow: hidden;
	transition:
		-webkit-mask-size 0.6s cubic-bezier(0.1, 0.7, 0.4, 1),
		mask-size 0.6s cubic-bezier(0.1, 0.7, 0.4, 1);
		-webkit-mask-image: linear-gradient(white, white);
	mask-image: linear-gradient(white, white);
	-webkit-mask-size: 100% 0%;
	mask-size: 100% 0%;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center bottom;
	mask-position: center bottom;
}
.kids .itemBox .pic.view,
.kids .itemBox .sub.view {
	-webkit-mask-size: 100% 100%;
	mask-size: 100% 100%;
}
.kids .itemBox .pic img ,
.kids .itemBox .sub img {
	filter: blur(20px);
	transform: scale(0.95);
	transition:
		filter 0.9s cubic-bezier(0.88, 0.14, 0.87, 0.86),
		transform 0.9s cubic-bezier(0.88, 0.14, 0.87, 0.86);
}
.kids .itemBox .pic.view img ,
.kids .itemBox .sub.view img {
	filter: blur(0);
	transform: scale(1);
}

/* itemArea cont01 */
.kids .itemArea.cont01 {
	padding-bottom: 11rem;
}
@media (max-width: 768px) {
	.kids .itemArea.cont01 {
		padding-bottom: 7rem;
	}
}

/* itemArea cont02 */
.kids .itemArea.cont02 {
	margin-bottom: 12rem;
	padding: 9rem 0 8.5rem;
	background-color: #fdff8c;
}
@media (max-width: 768px) {
	.kids .itemArea.cont02 {
		margin-bottom: 20rem;
	}
}

/* item01 */
.kids .itemBox.item01 {
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: center;
	padding: 0 0.25rem;
}
.kids .itemBox.item01 .pic {
	width: 65rem;
}
.kids .itemBox.item01 .txtBox {
	width: 30rem;
}
@media (max-width: 768px) {
	.kids .itemBox.item01 {
		padding: 0;
	}
	.kids .itemBox.item01 .pic {
		margin: 0 auto;
		width: 70.5rem;
	}
	.kids .itemBox.item01 .txtBox {
		margin: 4rem auto 0;
		width: 56rem;
	}
}

/* item02 */
.kids .itemBox.item02 {
	margin-top: 13rem;
	justify-content: center;
	align-items: center;
	gap: 0 9.5rem;
}
.kids .itemBox.item02 .pic {
	width: 46.5rem;
}
.kids .itemBox.item02 .txtBox {
	width: 37rem;
}
@media (max-width: 768px) {
	.kids .itemBox.item02 {
		margin-top: 9rem;
		padding: 0;
	}
	.kids .itemBox.item02 .pic {
		margin: 0 auto;
		width: 55.1rem;
	}
	.kids .itemBox.item02 .txtBox {
		margin: 0 auto;
		width: 56rem;
	}
}

/* item03 */
.kids .itemBox.item03 {
	margin-top: 8.5rem;
	flex-direction: row-reverse;
	justify-content: flex-start;
	align-items: center;
	gap: 0 3rem;
}
.kids .itemBox.item03 h2 {
	font-size: 5.3rem;
	font-family: "Noto Sans CJK JP", sans-serif;
	font-weight: 800;
}
.kids .itemBox.item03 .pic {
	width: 54.8rem;
}
.kids .itemBox.item03 .txtBox {
	width: 28.5rem;
}
@media (max-width: 768px) {
	.kids .itemBox.item03 {
		margin-top: 10rem;
		padding: 0 5rem;
	}
	.kids .itemBox.item03 .pic {
		margin: 0 auto;
		width: 65.3rem;
	}
	.kids .itemBox.item03 .txtBox {
		margin: 4rem auto 0;
		width: 56rem;
	}
}

/* item04 */
.kids .itemBox.item04 {
	margin-top: 20rem;
	justify-content: center;
	align-items: center;
	gap: 0 5rem;
}
.kids .itemBox.item04 .pic {
	width: 59rem;
}
.kids .itemBox.item04 .txtBox {
	width: 30%;
}
@media (max-width: 768px) {
	.kids .itemBox.item04 {
		margin-top: 14rem;
		padding: 0;
	}
	.kids .itemBox.item04 .pic {
		margin: 0 auto;
		width: 70.1rem;
	}
	.kids .itemBox.item04 .txtBox {
		margin: 4rem auto 0;
		width: 56rem;
	}
	.kids .itemBox.item04 .txtBox h2 {
		font-size: 7rem;
	}
}

/* item05 */
.kids .itemBox.item05 {
	margin-top: 41.5rem;
	flex-direction: row-reverse;
	justify-content: flex-start;
	align-items: center;
	gap: 0 8rem;
	position: relative;
}
.kids .itemBox.item05 .pic {
	width: 47.6rem;
}
.kids .itemBox.item05 .sub {
	width: 34.1rem;
	position: absolute;
	top: -26rem;
	left: 32rem;
}
.kids .itemBox.item05 .txtBox {
	width: 37.5rem;
}
@media (max-width: 768px) {
	.kids .itemBox.item05 {
		margin-top: 10rem;
		padding: 0;
	}
	.kids .itemBox.item05 .pic {
		margin-left: 7.5rem;
		width: 48rem;
	}
	.kids .itemBox.item05 .sub {
		width: 29rem;
		top: 47rem;
		left: unset;
		right: 7rem;
	}
	.kids .itemBox.item05 .txtBox {
		margin: 8rem auto 0;
		width: 56rem;
	}
	.kids .itemBox.item05 .txtBox h2 {
		font-size: 7rem;
	}
}

/* item06 */
.kids .itemBox.item06 {
	margin-top: 19rem;
	gap: 0 3rem;
}
.kids .itemBox.item06 .pic {
	width: 62.9rem;
}
.kids .itemBox.item06 .txtBox {
	margin-top: 2.5rem;
	width: 35rem;
}
@media (max-width: 768px) {
	.kids .itemBox.item06 {
		margin-top: 10rem;
	}
	.kids .itemBox.item06 .pic {
		margin: 0 auto;
		width: 70.1rem;
	}
	.kids .itemBox.item06 .txtBox {
		margin: 6rem auto 0;
		width: 56rem;
	}
	.kids .itemBox.item06 .txtBox h2 {
		font-size: 7rem;
	}
}

/* item07 */
.kids .itemBox.item07 {
	flex-direction: row-reverse;
	gap: 0 6.5rem;
}
.kids .itemBox.item07 .pic {
	width: 50.1rem;
}
.kids .itemBox.item07 .txtBox {
	width: 43.6rem;
}
.kids .itemBox.item07 .txtBox h2 {
	color: #ffc700;
}
.kids .itemBox.item07 .txtBox h3 {
	margin-top: 2.5rem;
	font-size: 2.5rem;
	font-weight: 800;
}
.kids .itemBox.item07 .txtBox h3 + .itemTxt {
	margin-top: 1rem;
}
.kids .itemBox.item07 .txtBox .note {
	font-size: 1.2rem;
}
.kids .itemBox.item07 .txtBox .event {
	margin-top: 3rem;
	line-height: 1.77;
}
@media (max-width: 768px) {
	.kids .itemBox.item07 {
		padding: 0;
	}
	.kids .itemBox.item07 .pic {
		margin: 0 auto;
		width: 62.2rem;
	}
	.kids .itemBox.item07 .txtBox {
		margin: 4rem auto 0;
		width: 60rem;
		text-align: center;
	}
	.kids .itemBox.item07 .txtBox h3 {
		font-size: 3.9rem;
	}
	.kids .itemBox.item07 .txtBox h3 + .itemTxt {
		margin-top: 3rem;
	}
	.kids .itemBox.item07 .txtBox .itemTxt {
		font-size: 2.4rem;
		text-align: left;
	}
	.kids .itemBox.item07 .txtBox .detail {
		text-align: left;
	}
	.kids .itemBox.item07 .txtBox .note {
		font-size: 2.2rem;
	}
	.kids .itemBox.item07 .txtBox .event {
		font-size: 2.4rem;
		line-height: 1.6;
		text-align: left;
	}
}

/* topBtn */
.kids .topBtn {
	width: 32rem;
	margin: 0 auto;
}
.kids .topBtn a {
	display: block;
	font-weight: 600;
	text-align: center;
	border: solid 1px #000;
	border-radius: 5rem;
	box-shadow: 0.3rem 0.3rem 0 0 #D2D2D2;
	padding: 1.3rem;
	position: relative;
}
.kids .topBtn a::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 0.6rem solid transparent;
	border-bottom: 0.6rem solid transparent;
	border-right: 0.8rem solid #000;
	border-left: 0;
	position: absolute;
	top: 50%;
	left: 2.5rem;
	transform: translateY(-50%);
}
@media (max-width: 768px) {
	.kids .topBtn {
		width: 48rem;
		margin: 0 auto;
	}
	.kids .topBtn a {
		font-size: 2.7rem;
		border-radius: 7rem;
		padding: 2rem;
	}
	.kids .topBtn a::after {
		border-top: 1rem solid transparent;
		border-bottom: 1rem solid transparent;
		border-right: 1.2rem solid #555555;
		left: 3.5rem;
	}
}